Create feature flag
POST
/admin/features
const url = 'https://shoehorn.example.com/api/v1/admin/features';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"key":"example","name":"example","description":"example","enabled":false}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shoehorn.example.com/api/v1/admin/features \ --header 'Content-Type: application/json' \ --data '{ "key": "example", "name": "example", "description": "example", "enabled": false }'Request Body required
Section titled “Request Body required ” Media type application/json
object
key
required
string
name
required
string
description
string
enabled
boolean
Responses
Section titled “ Responses ”Feature flag created